env:
  GF_AUTH_ANONYMOUS_ENABLED: true
  GF_SERVER_DOMAIN: graphs.tbrnt.ch
  GF_SERVER_ROOT_URL: https://graphs.tbrnt.ch

ingress:
  enabled: true
  hosts:
  - graphs.tbrnt.ch
  tls:
  - hosts:
    - graphs.tbrnt.ch
    secretName: graphs-tbrnt-ch-cert
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"

persistence:
  enabled: true
  size: 1Gi
  storageClassName: local-path

rbac:
  namespaced: true

admin:
  existingSecret: admin-creds
